<< Back to previous view

[JDBC-7] Clojure 1.2 compatibility Created: 06/Jun/11  Updated: 08/Jun/11  Resolved: 08/Jun/11

Status: Resolved
Project: java.jdbc
Component/s: None
Affects Version/s: None
Fix Version/s: None

Type: Defect Priority: Blocker
Reporter: Sean Corfield Assignee: Aaron Bedra
Resolution: Completed Votes: 0
Labels: None


Per Aaron Bedra: "I just tried to use this on a 1.2 project that we have been working on for a while now and the dynamic defs are killing it. Can I change it to use the older ^{:dynamic true} syntax and release a new version? Is that the only thing that is keeping this off of 1.2? For now we need to make sure the new contrib libraries are 1.2 compatible, so people can start transitioning now."

Generated at Sun Nov 29 06:31:23 CST 2015 using JIRA 4.4#649-r158309.